DefenseCharmB = {
	Description			= "brave defense charm",

	ShortDescription	= "Defense charm",
	LongDescription		= "Brave defense charm.\nMade out of kryptonite.\nSuperman proof!\n \nIncreases defense rating\nby 10.",

	DefensePlus			= 10,

	Char				= "a",

	Kind				= "Other",

	HP					= 10
}

function DefenseCharmB:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
